<!DOCTYPE html>

<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>IBM</title>
        <style>
            * {
                /*margin: 0;
                padding: 0;*/
                font-family: Arial, Helvetica, sans-serif;
            }

            h1 {font-weight: 600; font-size: 1.5em}
            body p {font-weight: 400; font-size: 1em}

            .blue {color: rgb(50, 150, 200);}
        </style>
        <link href="styles/style.css" rel="stylesheet">
    </head>
    <body>
        <h1 class="blue">IBM desarrolla chip que se autodestruye</h1>
        <p>Agencia de investigación científica militar DARPA ha encargado a IBM crear un chip CMOS que se convierte en polvo de silicio al recibir un comando específico por ondas de radio.</p>
        <blockquote style="padding: em;">"Es casi imposible detectar y recuperar artículos [electrónicos en el campo de batalla], lo que resulta en su acumulación no intencional en el medio ambiente, y el potencial uso no autorizado, y consiguiente riesgo para la propiedad intelectual y ventajas tecnológicas".</blockquote>
        <p>Escribe <strong><em>DARPA</em></strong> en su sitio web, al referirse al programa VAPR</p>
        Fuente: www.diarioti.com
    </body>
</html>